
Redmine - Patch #24607

Traditional Chinese translation (to r16072)

2016-12-14 10:51 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

setting_commit_logs_formatting, setting_mail_handler_enable_regex_delimiters

Related issues:

Copied from Redmine - Patch #24480: Traditional Chinese translation (to r16009) Closed

Copied to Redmine - Patch #24708: Traditional Chinese translation (to r16111) Closed

Associated revisions

Revision 16178 - 2017-01-13 05:11 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#24607)

History

#1 - 2016-12-14 10:51 - ChunChang (Nagaharu) Lo

- Copied from Patch #24480: Traditional Chinese translation (to r16009) added

#2 - 2016-12-28 09:55 - ChunChang (Nagaharu) Lo

- Copied to Patch #24708: Traditional Chinese translation (to r16111) added

#3 - 2017-01-13 05:32 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16178, thanks.

Files

zh-TW.yml 55.9 KB 2016-12-14 ChunChang (Nagaharu) Lo
